{
  "arch": "x86_64",
  "build": "pl5321h9f5acd7_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=12",
    "libstdcxx-ng >=12",
    "perl",
    "viennarna 2.5.1",
    "viennarna >=2.5.1,<2.6.0a0"
  ],
  "license": "GPL",
  "name": "locarna",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1668857834297,
  "version": "2.0.0"
}